/* INIZIO SEZIONE BODY-ID */

BODY#Assemblea .bgFotoInternalavori {
 background-image: url(/img/testata/assemblea.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

BODY#Commissioni .bgFotoInternalavori {
 background-image: url(/img/testata/commissioni.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

BODY#AffariInternazionali .bgFotoInternalavori {
 background-image: url(/img/testata/mappa.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

BODY#AffariEuropei .bgFotoInternalavori {
 background-image: url(/img/testata/mappa.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

BODY#ArchivioStorico .bgFotoInternaRelazioni {
 background-image: url(/img/testata/archivio.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

BODY#Biblioteca .bgFotoInternaRelazioni {
 background-image: url(/img/testata/BibliotecaMinerva.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

BODY#NuoveOpereArte .bgFotoInternaRelazioni {
 background-image: url(/img/testata/biblio.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

BODY#Libreria .bgFotoInternaRelazioni {
 background-image: url(/img/testata/libreria.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

/* FINE SEZIONE BODY-ID */

/* INIZIO CLASSI CON BACKGROUND-IMAGE */

.bgFotoInterna {
 background-image: url(/img/testata/zuccari.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

.bgFotoInternaricerca {
 background-image: url(/img/testata/ricerca.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

.bgFotoInternaGuida {
 background-image: url(/img/testata/zuccari.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

.bgFotoInternamappa {
 background-image: url(/img/testata/zuccari.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

.bgFotoInternaLeggiedocumenti {
 background-image: url(/img/testata/leggidocumenti.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

.bgFotoInternadocumenti {
 background-image: url(/img/testata/leggidocumenti.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

.bgFotoInternaNotizie {
 background-image: url(/img/testata/notizie.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

.bgFotoInternaIstituzione {
 background-image: url(/img/testata/istituzione.jpg);
 background-color: #9B1818;
 background-repeat: no-repeat;
}

.bgFotoInternaComposizione  {
 background-image: url(/img/testata/composizione.jpg);
 background-color: #9B1818;
 background-repeat: no-repeat;
}


.bgFotoInternaPresidente  {
 background-image: url(/img/testata/presidente.jpg);
 background-color: #9B1818;
 background-repeat: no-repeat;
}

.bgFotoInternalavori  {
 background-image: url(/img/testata/lavori.jpg);
 background-color: #9B1818;
 background-repeat: no-repeat;
}

.bgFotoInternaRelazioni  {
 background-image: url(/img/testata/relazioni.jpg);
 background-color: #9B1818;
 background-repeat: no-repeat;
}

.bgFotoInternaEnglish {
 background-image: url(/img/testata/mappa.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}

.bgFotoInternaBiblioteca {
 background-image: url(/img/testata/BibliotecaMinerva.jpg);
 background-repeat: no-repeat;
 background-color: #9B1818;
}
/* FINE CLASSI CON BACKGROUND-IMAGE */
